
Grupo P2-2 - Bug #2862

Creación de Poster promocional

09/13/2023 03:24 PM - francisco pantoja

Status: New Start date: 11/28/2023

Priority: Normal Due date: 12/10/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2023 04:56 PM - francisco pantoja

- Due date changed from 10/25/2023 to 12/10/2023

#2 - 11/14/2023 05:01 PM - francisco pantoja

- Start date changed from 10/18/2023 to 11/28/2023

#3 - 12/29/2023 10:49 PM - francisco pantoja

- % Done changed from 0 to 70

#4 - 01/02/2024 10:19 PM - francisco pantoja

- % Done changed from 70 to 100
